.cookie {
  background: rgba(140, 133, 128, 0.6);
  -webkit-box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.05);
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.05);
  -webkit-backdrop-filter: blur(5px);
  position: fixed;
  right: 20px;
  border-radius: 4px;
  bottom: 20px;
  color: #fff;
  padding: 10px;
  display: flex;
  font-size: 14px;
  line-height: 20px;
  -webkit-box-shadow: 0 10px 20px rgba(146, 153, 162, 0.2);
  -moz-box-shadow: 0 10px 20px rgba(146, 153, 162, 0.2);
  box-shadow: 0 10px 20px rgba(146, 153, 162, 0.2);
  z-index: 9999;
}
.cookie img {
  width: 40px;
  height: 40px;
  margin-right: 10px;
}
.cookie_wrapper {
  display: flex;
}
.cookie p {
  marginbottom: 0;
  color: #fff;
}
.cookie div {
  margin-right: 30px;
}
.cookie a {
  color: #fff;
  border-bottom: 1px solid #fff;
  text-decoration: none;
}
.cookie a:hover {
  border-color: #fefefe;
  opacity: 0.8;
}
.cookie .header__btn-menu {
  background: url(../img/close.svg);
  width: 32px;
  height: 32px;
  border: none;
  opacity: 1;
  cursor: pointer;
}
.cookie .header__btn-menu:hover {
  opacity: 0.8;
}
.header__phone {
  margin: 0 0 0 18px;
}
.portfolio__item-hover .hover {
  padding: 12px 28px;
  max-height: 100px;
  padding-bottom: 46px;
}
.portfolio__item-hover:hover .hover {
  max-height: 500px;
  background: rgba(0, 0, 0, 0.6);
  border-radius: 0 0 10px 10px;
}

::selection {
  background: #352b22;
  color: #fff;
}
::-moz-selection {
  background: #352b22;
  color: #fff;
}

.header__logo img {
  -webkit-transition: all 0.1s ease-out;
  transition: all 0.1s ease-out;
}
.header {
  -webkit-transition: all 0.1s linear;
  transition: all 0.1s linear;
}
.swiper-pagination {
  z-index: 4;
}
.services__title:before {
  background: -webkit-gradient(
    linear,
    left bottom,
    left top,
    from(rgba(0, 0, 0, 0.7)),
    color-stop(89%, rgba(0, 0, 0, 0))
  );
  background: linear-gradient(
    360deg,
    rgba(0, 0, 0, 0.7) 0%,
    rgba(0, 0, 0, 0) 89%
  );
}
.services__content li {
  margin-bottom: 10px;
  list-style: disc;
  font-weight: 400;
  font-size: 16px;
  line-height: 180%;
  color: #352b22;
}
.services__content ol,
.services__content ul {
  margin-left: 40px;
  margin-bottom: 20px;
}
.callback__privacy {
  color: #fff;
}
.blog-swiper p {
  margin: 0;
  font-size: 16px;
  line-height: 165%;
  -webkit-font-feature-settings:
    "pnum" on,
    "lnum" on;
  font-feature-settings:
    "pnum" on,
    "lnum" on;
  color: #666972;
  margin-top: 20px;
}
#sale .modal__content .btn-outline-primary:hover,
#thanx .modal__content .btn-outline-primary:hover {
  color: #fff;
}
.header__promo {
  cursor: pointer;
}
.home__about-wrapper .title span {
  color: #352b22;
  font-family: "Cormorant";
  font-weight: 600;
  font-size: 40px;
  line-height: 145%;
  -webkit-font-feature-settings:
    "pnum" on,
    "lnum" on;
  font-feature-settings:
    "pnum" on,
    "lnum" on;
  border-bottom: 1px solid #d5d2d0;
}
.review__video:hover {
  opacity: 0.8;
  cursor: pointer;
}

.about__content .blockquote {
  position: relative;
  padding: 40px 100px 0 0;
}
.about__content .blockquote span,
.about__content .blockquote p {
  font-family: "Cormorant";
  font-weight: 400;
  font-size: 26px;
  line-height: 140%;
  color: #181818;
}
.about__content .blockquote p {
  margin-bottom: 20px;
}
.about__content .blockquote:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 244px;
  height: 2px;
  background: #352b22;
}

.text {
  font-size: 16px;
  line-height: 24px;
  color: #2e2e34;
}
.text a {
  color: #2e2e34;
  border-bottom: 1px solid #2e2e34;
  text-decoration: none;
}
.text a:hover {
  border-color: #fff;
}
.text p {
  margin-bottom: 20px;
}
.text ul {
  margin: 0 0 20px 20px;
}
.text strong {
  font-weight: bold;
}

.home__review-item .review__item a:hover {
  color: #666972;
}

#sale .modal__header,
#thanx .modal__header,
.modal__header {
  position: relative;
}
#video .custom-close,
#sale .custom-close,
#thanx .custom-close,
#calc .custom-close {
  cursor: pointer;
  color: #aaa;
  font-size: 32px;
  position: absolute;
  top: -10px;
  right: -24px;
}
#video .custom-close:hover,
#sale .custom-close:hover,
#thanx .custom-close:hover,
#calc .custom-close:hover {
  cursor: pointer;
  opacity: 0.8;
}

.ymaps-2-1-79-ground-pane {
  filter: grayscale(0);
}
.about__title {
  margin: 40px 0 60px;
}
.home__blog {
  margin: 60px 0 0;
}

@media (max-width: 575px) {
  .cookie {
    line-height: 14px;
    font-size: 11px;
    left: 10px;
    bottom: 10px;
    padding: 5px;
  }
  .cookie img {
    width: 24px;
    height: 24px;
    display: none;
    margin-right: 5px;
  }
  .cookie div {
    margin-right: 5px;
  }
  #video .custom-close,
  #sale .custom-close,
  #thanx .custom-close,
  #calc .custom-close {
    top: -5px;
    right: 0px;
  }
  .about__content .blockquote span,
  .about__content .blockquote p {
    font-family: "Cormorant";
    font-weight: 400;
    font-size: 18px;
    line-height: 140%;
    color: #181818;
  }
  .about__content .blockquote {
    padding-right: 0;
  }
  .about__title {
    margin: 0px 0 60px;
  }
  #calc {
    padding: 24px 8px 24px;
  }
  .calc__wrapper {
    padding: 14px 14px 26px;
  }
  .calc__wrapper .group__check-item {
    font-size: 14px;
  }
  .calc__wrapper .group-line {
    -ms-flex: 0 0 98%;
    flex: 0 0 98%;
  }
  .calc__wrapper .group-label {
    gap: 25px !important;
  }
  .tabs-item.active:last-child:before {
    bottom: -11px;
  }
  .home__slider .swiper-next-arrow,
  .home__slider .swiper-prev-arrow {
    display: none;
  }
}

/* Styles for dialog window */
#small-dialog {
  background: white;
  padding: 20px 30px;
  text-align: left;
  max-width: 400px;
  margin: 40px auto;
  position: relative;
}

/**
 * Fade-zoom animation for first dialog
 */

/* start state */
.my-mfp-zoom-in .zoom-anim-dialog {
  opacity: 0;

  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;

  -webkit-transform: scale(0.8);
  -moz-transform: scale(0.8);
  -ms-transform: scale(0.8);
  -o-transform: scale(0.8);
  transform: scale(0.8);
}

/* animate in */
.my-mfp-zoom-in.mfp-ready .zoom-anim-dialog {
  opacity: 1;

  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}

/* animate out */
.my-mfp-zoom-in.mfp-removing .zoom-anim-dialog {
  -webkit-transform: scale(0.8);
  -moz-transform: scale(0.8);
  -ms-transform: scale(0.8);
  -o-transform: scale(0.8);
  transform: scale(0.8);

  opacity: 0;
}

/* Dark overlay, start state */
.my-mfp-zoom-in.mfp-bg {
  opacity: 0;
  -webkit-transition: opacity 0.3s ease-out;
  -moz-transition: opacity 0.3s ease-out;
  -o-transition: opacity 0.3s ease-out;
  transition: opacity 0.3s ease-out;
}
/* animate in */
.my-mfp-zoom-in.mfp-ready.mfp-bg {
  opacity: 0.8;
}
/* animate out */
.my-mfp-zoom-in.mfp-removing.mfp-bg {
  opacity: 0;
}

/**
 * Fade-move animation for second dialog
 */

/* at start */
.my-mfp-slide-bottom .zoom-anim-dialog {
  opacity: 0;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;

  -webkit-transform: translateY(-20px) perspective(600px) rotateX(10deg);
  -moz-transform: translateY(-20px) perspective(600px) rotateX(10deg);
  -ms-transform: translateY(-20px) perspective(600px) rotateX(10deg);
  -o-transform: translateY(-20px) perspective(600px) rotateX(10deg);
  transform: translateY(-20px) perspective(600px) rotateX(10deg);
}

/* animate in */
.my-mfp-slide-bottom.mfp-ready .zoom-anim-dialog {
  opacity: 1;
  -webkit-transform: translateY(0) perspective(600px) rotateX(0);
  -moz-transform: translateY(0) perspective(600px) rotateX(0);
  -ms-transform: translateY(0) perspective(600px) rotateX(0);
  -o-transform: translateY(0) perspective(600px) rotateX(0);
  transform: translateY(0) perspective(600px) rotateX(0);
}

/* animate out */
.my-mfp-slide-bottom.mfp-removing .zoom-anim-dialog {
  opacity: 0;

  -webkit-transform: translateY(-10px) perspective(600px) rotateX(10deg);
  -moz-transform: translateY(-10px) perspective(600px) rotateX(10deg);
  -ms-transform: translateY(-10px) perspective(600px) rotateX(10deg);
  -o-transform: translateY(-10px) perspective(600px) rotateX(10deg);
  transform: translateY(-10px) perspective(600px) rotateX(10deg);
}

/* Dark overlay, start state */
.my-mfp-slide-bottom.mfp-bg {
  opacity: 0;

  -webkit-transition: opacity 0.3s ease-out;
  -moz-transition: opacity 0.3s ease-out;
  -o-transition: opacity 0.3s ease-out;
  transition: opacity 0.3s ease-out;
}
/* animate in */
.my-mfp-slide-bottom.mfp-ready.mfp-bg {
  opacity: 0.4;
}
/* animate out */
.my-mfp-slide-bottom.mfp-removing.mfp-bg {
  opacity: 0;
}
.portfolio__header .p-swiper img {
  -o-object-fit: contain;
  object-fit: contain;
  -o-object-position: center;
  object-position: center;
}
.home__slider {
  position: relative;
}
.home__slider .swiper-prev-arrow {
  position: absolute;
  top: 50%;
  width: 20px;
  height: 64px;
  background: url(../../assets/svg/prev.svg) center no-repeat;
  left: -50px;
  margin-top: -32px;
  cursor: pointer;
  filter: none;

  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.home__slider .swiper-button-disabled {
  opacity: 0.2;
  cursor: default;
  pointer-events: none;
}
.home__slider .swiper-prev-arrow:hover,
.home__slider .swiper-next-arrow:hover {
  opacity: 0.2;
}
.home__slider .swiper-next-arrow {
  position: absolute;
  top: 50%;
  width: 20px;
  height: 64px;
  background: url(../../assets/svg/next.svg) center no-repeat;
  right: -50px;
  margin-top: -32px;
  cursor: pointer;
  filter: none;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.header__nav ul li:has(ul) {
  padding-right: 18px;
}
.drop-phone a.header__phone {
  position: relative;
  padding-right: 20px;
}
.drop-phone a.header__phone-link:before {
  content: "";
  width: 10px;
  height: 10px;
  background: url("../../assets/svg/dd.svg") center no-repeat;
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -4px;
  -webkit-filter: brightness(3);
  filter: brightness(3);
}

.drop-phone ul {
  display: none;
  position: absolute;
  padding: 18px 18px 2px;
  background: #fff;
  -webkit-box-shadow: 0px 14px 20px rgba(46, 46, 52, 0.1);
  box-shadow: 0px 14px 20px rgba(46, 46, 52, 0.1);
  border-radius: 4px;
  gap: 0;
}

.drop-phone ul li {
  margin: 0 0 16px;
}

.drop-phone ul li a {
  margin: 0;
  font-size: 16px;
  line-height: 24px;
  display: inline-block;
}
.drop-phone .header__phone-main:hover ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}
